From: Zheng Gengbing <[email-masked]>
Date: Wed, 24 Apr 1996 19:21:04 +0800 (EAT)

Hi,

	Since I haven't received your letter for these two days , I wonder your 
progress .
	If I can give you any help , please tell me .

***************************************************************************
*     Zheng Gengbin                 *                                     *
*                                   *                                     *
*  Dept. of Computer Science        *  Phone:  86-10-2585088              *
*         & Technology              *  Email:                             *
*                                   *      [email-masked]   *
*  Peking University P.R.China      *  Mail:                              *
*                                   *      Room 1077 ,Building 47,        *
*                                   *      Peking University, P.R.China   *
***************************************************************************